@charset "UTF-8";

body {
	margin: 0;
	font-family: 'メイリオ','Hiragino kaku Gothic Pro', sans-serif}

/* ################レイアウト################ */
/* ヘッダー　*/
.header{
	padding-top: 15px;
	padding-bottom: 15px;
}

.header-1{
	float: left;     /* 浮動ボックスに設定 */
	width: 30%;      /* 横幅の指定 */
	}
.header-2{
	float: left;     /* 浮動ボックスに設定 */
	width: 70%;      /* 横幅の指定 */
}

.menu-bar{
	background-color:#000000;
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */
}


.main{
	margin-top: 30px;
	float: left;     /* 浮動ボックスに設定 */
	width: 100%;      /* 横幅の指定 */
}

.footer{
	background-color: #E15D7D;
	font-size: 16px;
}

.footer-1{
	float: left;     /* 浮動ボックスに設定 */
	width: 20%;      /* 横幅の指定 */
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */
}
.footer-2{
	float: left;     /* 浮動ボックスに設定 */
	width: 80%;
}
.copyright{
	background-color: black;
	font-size: small;
	color: #ffffff;
	display: -webkit-box;          /* センターリングの設定　ここから */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;          /* センターリングの設定　ここまで */
}

/* グループ　：　クリアフィックス */

.group:after{
	content: "";     /* 表示確認テキスト */
	display: block;  /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;     /* 回り込みを全て解除する */
}

/* ################メインメニューの設定################ */

.main-menu ul{
	margin: 0;            /* 指定した要素の外側にある他の要素との間の余白 */
	padding: 0;           /* 指定した要素の要素内側の余白 */
	list-style: none;     /* リスト・マーカー文字の種類 : noneはマーカーをつけない*/
}
.main-menu li a{
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	padding: 15px;        /* 指定した要素の要素内側の余白 */
	color: #ffffff;       /* 文字色 */
	font-size: 14px;      /* 文字サイズ */
	text-decoration: none;/* 文字の装飾など : noneは装飾をつけない */
}
.main-menu li a:hover{            /* カーソルが上に重なった時 */
	background-color: #7e7878;    /* 背景色を変える */
}
.main-menu ul:after{      /* グループ　：　クリアフィックス */
	content: "";          /* 表示確認テキスト */
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;          /* 回り込みを全て解除する */
}
.main-menu li{
	float: left;          /* 浮動ボックスに設定 */
	width: auto;          /* 横幅の指定 */
}

/* ################フッターメニューの設定################ */

.footer-menu ul{
	margin: 0;            /* 指定した要素の外側にある他の要素との間の余白 */
	padding: 0;           /* 指定した要素の要素内側の余白 */
	list-style: none;     /* リスト・マーカー文字の種類 : noneはマーカーをつけない*/
}
.footer-menu li a{
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	padding: 15px;        /* 指定した要素の要素内側の余白 */
	color: #ffffff;       /* 文字色 */
	font-size: 14px;      /* 文字サイズ */
	text-decoration: none;/* 文字の装飾など : noneは装飾をつけない */
}
.footer-menu ul:after{      /* グループ　：　クリアフィックス */
	content: "";          /* 表示確認テキスト */
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;          /* 回り込みを全て解除する */
}
.footer-menu li{
	float: left;          /* 浮動ボックスに設定 */
	width: auto;          /* 横幅の指定 */
}



/* ################サブメニューの設定################ */
.sub-menu{
	float: right;
}
.sub-menu ul:after{      /* グループ　：　クリアフィックス */
	content: "";          /* 表示確認テキスト */
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;          /* 回り込みを全て解除する */
}
.sub-menu ul{
	margin: 0;            /* 指定した要素の外側にある他の要素との間の余白 */
	padding: 0;           /* 指定した要素の要素内側の余白 */
	list-style: none;     /* リスト・マーカー文字の種類 : noneはマーカーをつけない*/
}
.sub-menu li a{
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	border: 1px solid #E15D7D;/* 文字に枠をつける */
	border-radius: 20px;
	margin: 8px;          /* 指定した要素の外側にある他の要素との間の余白 */
	padding-right: 20px;  /* 指定した要素の要素右内側の余白 */
	padding-left: 20px;   /* 指定した要素の要素左内側の余白 */
	padding-top: 5px;     /* 指定した要素の要素上内側の余白 */
	padding-bottom: 5px;  /* 指定した要素の要素下内側の余白 */
	color: #E15D7D;           /* 文字色 */
	font-size: 14px;      /* 文字サイズ */
	text-decoration: none;/* 文字の装飾など : noneは装飾をつけない */
}
.sub-menu li a:hover{
	background-color: #ffdcdc;    /* 背景色を変える */
}
.sub-menu ul:after{       /* グループ　：　クリアフィックス */
	content: "";          /* 表示確認テキスト */
	display: block;       /* 要素を横幅いっぱいに広げて縦に配置する */
	clear: both;          /* 回り込みを全て解除する */
}
.sub-menu li{
	float: left;          /* 浮動ボックスに設定 */
	width: auto;          /* 横幅の指定 */
}



/* ################レスポンシブ################ */
@media(max-width:599px){
	
	.menu{
		width: 100%;      /* 横幅の指定 */
	}
	
	.main{
		width: 100%;      /* 横幅の指定 */
	}
	.sub-menu{
		display:none;
	}
	.menu-bar{
		display: none;
	}
	.footer-menu{
		display: none;
	}
}
@media(min-width: 600px) and (max-width: 767px){
	
	.menu{
		width: 100%;      /* 横幅の指定 */
	}
	.main{
		width: 100%;      /* 横幅の指定 */
	}
	.sub-menu{
		display:none;
	}
	.menu-bar{
		display: none;
	}
	.footer-menu{
		display: none;
	}
}
@media(min-width:768px){

}

@media(min-width:1200px){

	
	.header, .group{
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
	
}
